/*default popup boostrap*/
.modal {
    text-align: center;
    &:before{
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;  
    }
    .modal-dialog {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
        width:600px;
        height: 400px;
        background-color:#fff;
        .close{
            position: absolute;
            top: 15px;
            right: 15px;
            opacity: 1;
            line-height:0;
            &:focus{
                outline: none;
                border:none;
            }
            &:hover{
                opacity: 0.8;
            }
        }
    }
}